#!/bin/bash -ex

INSTALLED_APP_DIR_MACOS=${INSTALLED_PATH}/package-manager/package-manager.app

##create 'Package Manager' shortcut
if [ "$MAKESHORTCUT_PATH" != "" ]; then
${MAKESHORTCUT_PATH} \
-s "${INSTALLED_APP_DIR_MACOS}" \
-in "${INSTALLED_DIR_NAME}" \
-n "Package Manager"
fi

